mav_drawInfoTransFrame(3)

NAME
mav_drawInfoTransFrame - Transform drawing information to object coordinates.

LEVEL
Maverik Level 2

SYNTAX
MAV_drawInfo mav_drawInfoTransFrame(MAV_drawInfo in, MAV_matrix mat);

ARGUMENTS

MAV_drawInfo in
    Drawing information.

MAV_matrix mat
    Matrix.

DESCRIPTION
This function is analgous to mav_lineTransFrame, but transforms drawing information by the inverse of matrix mat.

SEE ALSO
@mav_lineTransFrame.